body{
    background:url("./img/bg1.gif");
    color:#fff;
    font-family:serif;
    padding:50px;
}

h1,h2,h3,a,p{margin:0;padding:5px;}

.title{
    font-weight:bold;
    font-size:24px;
}

.paragraph{
    font-size:18px;
}

.link{
    color:#07f;
    font-style:italic;
}

.list{
    list-style: square;  
}